## erlang-bear 0.1.2+dfsg

=== debian/changelog ===
erlang-bear (0.1.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update patches/set_version.patch.
  * Update debian/control.
    - Dump Standards-Version to 3.9.4.
  * Add debian/watch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 15 Jan 2013 09:14:52 +0900

erlang-bear (0.1+dfsg-3) unstable; urgency=low

  * Fix Homepage field.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 29 Nov 2012 01:01:52 +0900

erlang-bear (0.1+dfsg-2) unstable; urgency=low

  * Fix script of getting version.
  * Update debian/control.
    Update Maintainer and Uploaders section.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 28 Sep 2012 19:23:04 +0900

erlang-bear (0.1+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #682238)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 17 Jul 2012 15:06:05 +0900
