## erlang-bear 0.1.3+dfsg

=== debian/changelog ===
erlang-bear (0.1.3+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update patches/set_version.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 13 Mar 2013 12:36:12 +0900
