=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Priority: optional
 Standards-Version: 3.9.4
 Homepage: https://github.com/boundary/bear
+Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-bear.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-bear.git;a=summary
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:13.b.2.1),
 	rebar
