## erlang-bear 0.8.0+dfsg

=== debian/changelog ===
erlang-bear (0.8.0+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 19 Nov 2013 12:56:43 +0900

erlang-bear (0.1.3+dfsg-3) unstable; urgency=low

  * Update debian/control.
    - Add dh-rebar to Build-Depends.
  * Update debian/rules.
    - Changed to use dh-rebar.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 18 Aug 2013 08:16:41 +0900

erlang-bear (0.1.3+dfsg-2) unstable; urgency=low

  * Update debian/changelog.
    - Add erlang-dialyzer to Build-Depends.
      Fix FTBFS if built with Erlang R16B01.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 30 Jul 2013 08:13:36 +0900
