=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-bear.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-bear.git;a=summary
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:13.b.2.1),
-	rebar
+	erlang-dialyzer, dh-rebar
 
 Package: erlang-bear
 Architecture: any
@@ -17,7 +17,6 @@
 Depends: ${misc:Depends}, ${shlibs:Depends},
 	erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
 	${erlang:Depends}
-Enhances: erlang
 Description: Set of statistics functions for erlang
  Currently bear is focused on use inside the Folsom Erlang metrics library,
  but all of these functions are generic and useful in other situations.
