=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
https://github.com/boundary/bear/tags .*/(?:v||bear[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sun, 06 Jan 2013 20:51:10 +0000
