## erlang-bear 0.8.1+dfsg

=== debian/changelog ===
erlang-bear (0.8.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    Update Standards-Version to 3.9.5.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 22 Mar 2014 15:00:43 +0900
