=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Taku YASUI <tach@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/boundary/bear
 Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-bear.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-bear.git;a=summary
