## erlang-bear 0.8.2+dfsg

=== debian/changelog ===
erlang-bear (0.8.2+dfsg-3) unstable; urgency=medium

  * Update debhelper compat level from 11 to 13
  * Update Maintainers, Uploaders, and (Build-)Depends
  * Update Standards-Version: 4.6.0 (no changes needed)
  * Change architecture from 'any' to 'all'
  * Update debian/copyright
  * Clean debian/dh-rebar.conf
  * Run eunit tests after build
  * Add lintian overrides
  * Drop unnecessary patches
  * Make build deterministic
  * Add debian/upstream/metadata
  * Update version of debian/watch: 4

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Jan 2022 18:05:08 +0100

erlang-bear (0.8.2+dfsg-2) unstable; urgency=medium

  * Change maintainer address. (Closes: #899791)
  * Update Standards-Version to 4.1.4.
  * Change Vcs-Git and Vcs-Browser to salsa.
  * Get rid of lintian 'binary-control-field-duplicates-source'.
  * Update compat of debhelper to 11.
  * Fix insecure copyright format URI.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 28 May 2018 08:28:28 +0900

erlang-bear (0.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control.
    Update Standards-Version to 3.9.6.
  * Update debian/watch.
    Fix lintian warning: 'debian-watch-file-should-mangle-version line 3'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 23 Oct 2014 08:56:47 +0900
