=== debian/control ===
Source: erlang-bear
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>, Philipp Huebner <debalance@debian.org>
Section: devel
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), dh-rebar
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-bear.git
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-bear
Homepage: https://github.com/boundary/bear

Package: erlang-bear
Architecture: all
Depends: ${erlang:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Set of statistics functions for erlang
 Currently bear is focused on use inside the Folsom Erlang metrics library,
 but all of these functions are generic and useful in other situations.
