=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk
export ERL_COMPILER_OPTIONS = deterministic


%:
	dh $@ --buildsystem=rebar --with rebar


override_dh_auto_configure:
	sed -i "s/git\}/\"$(DEB_VERSION_UPSTREAM)\"\}/" src/bear.app.src
